{
  "id": 3090270,
  "name": "N. G. Reuter, appellant, v. S. A. Marks, appellee",
  "name_abbreviation": "Reuter v. Marks",
  "decision_date": "1924-03-11",
  "docket_number": "Gen. No. 28,729",
  "first_page": "640",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 82,
    "char_count": 688,
    "ocr_confidence": 0.476,
    "sha256": "147a763c32bb8b90c66f52393fe5d6f608d08b5b00bb5335f6e81dae8c77eccb",
    "simhash": "1:9119528c4ce798fc",
    "word_count": 110
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "N. G. Reuter, appellant, v. S. A. Marks, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Justin K. Orvis, for appellant; Nathan E. Utt, of counsel. Edward G. Woods, for appellee."
    ],
    "corrections": "",
    "head_matter": "N. G. Reuter, appellant, v. S. A. Marks, appellee.\nGen. No. 28,729.\nClaim for sums collected under agreement to pay to plaintiff one-half of receipts from accounts and bills receivable in connection with certain stock sold to defendant. Set-off claimed for taxes, etc. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. Francis Borrelli, Judge, presiding.\nHeard in the second division of this court for the first district at the October term, 1923.\nReversed and remanded with directions.\nOpinion filed March 11, 1924.\nJustin K. Orvis, for appellant; Nathan E. Utt, of counsel. Edward G. Woods, for appellee."
  },
  "file_name": "0640-05",
  "first_page_order": 668,
  "last_page_order": 669
}
